/* 全局设置平滑滚动 */
html {
    scroll-behavior: smooth;
    /* 可选：设置滚动条样式，不影响核心功能 */
    scrollbar-width: auto;
  }
  
  /* 兼容部分浏览器（如 Safari 旧版本），可同时设置 body */
  html, body {
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
  }
  
  /* 可选：给锚点目标元素加一点内边距，避免内容贴顶 */
  .anchor-target {
    scroll-margin-top: 20px; /* 滚动后目标元素距离顶部保留20px间距 */
  }
  
  
  
  #c-placeholder{height: 6.875rem;}
header {position: fixed; left: 0; top: 0; z-index: 99; width: 100%; transition: .6s;}
.headBox {padding: 0 5.75%;  transition: .5s; height: 6.875rem; display: flex; justify-content: space-between; align-items: center; background: transparent;}
.headBox .logo {height: 100%;}
.headBox  .logo a {height: 100%;display: flex;align-items: center;}
.headBox .logo img {height: 3.75rem; max-height: 100%; object-fit: contain; transition: .5s; -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}






/* 导航 */
/* 取消layui默认样式 */
.qx-style {padding: 0; border-radius: 0; background: none;}
.qx-style .layui-nav-item {line-height: initial;}
.qx-style .layui-nav-item > a {padding: 0;}
/* 取消layui默认样式 end!!!*/

nav {height: 100%;  width: 50.6%;}
nav > ul {display: flex; height: 100%; align-items: center;justify-content: space-between;}
nav .layui-nav .layui-nav-item {display: flex; height: 100%; align-items: center; z-index: 1; transition: 0.6s; position: relative; }
nav .layui-nav .layui-nav-item::after{display: none; position: absolute;content: '';bottom: 1.8rem;width: 0;height: 1px;background: #fff;border-radius: .125rem;transition: .6s;}
nav .layui-nav .layui-nav-item > a {color: #fff;position: relative;z-index: 1;font-size: var(--font18);transition: 0.6s;display: block; text-transform: uppercase;}
nav .layui-nav .layui-nav-item > a i {display: none;}
nav .layui-nav .layui-nav-item.layui-this{font-weight: bold;}
nav .layui-nav .layui-nav-item.layui-this::after{width: 100%;}

@media (any-hover:hover) {
    nav .layui-nav .layui-nav-item:hover{font-weight: bold;}
    nav .layui-nav .layui-nav-item:hover::after{width: 100%;}
}

nav .layui-nav-bar {display: none;} 

/* 默认下拉 */
.navlist {position: absolute;left: 0;top: 100%;width: auto;min-width: 13rem;left: 50%;transform: translateX(-50%);display: none;background: #fff;padding:1rem}
.navlist dl dt{margin-bottom: 1rem;}
.navlist dl dt a{color: #666!important;padding: 0!important;text-align: center;display: block;font-size: var(--font16);     font-weight: 400;}
@media (any-hover: hover) {
.navlist dl dt a:hover{color: #0075C1!important;}
}
nav ul li:nth-child(3) .navlist{width: 20rem;}




nav ul li .navTwo {position: fixed; border-top: 1px solid #eee; left: 0; background: #F1F1F1; top: 6.875rem; width: 100%; display: none; padding: 2.8125rem 0 5.125rem;}
.nav-btn{margin-bottom: 2.625rem;}
.nav-btn dl dd{display: flex; align-items: center; justify-content: center; height: 3.1875rem; transition: .6s;}
.nav-btn dl dd a{display: block; color: #787878!important;  font-size: var(--font16)!important; padding: 0 1.75rem; font-weight: normal; transition: .6s;}
.nav-btn dl dd.active {background: #0075C1; border-radius: 100px; }
.nav-btn dl dd.active a{color: #fff!important; }
@media (any-hover: hover) {
    .nav-btn dl dd:hover {background: #0075C1; border-radius: 100px; }
    .nav-btn dl dd:hover a{color: #fff!important; }
}


.btn-list .btn-item{display: none;}

.item-list {gap: 2.5rem;}
.item-list  dl{background: #FFFFFF; border-radius: .9375rem; text-align: center; padding: 1.75rem 0;}
.item-list  dl .pic {position: relative; padding-bottom: 63.5%; margin-bottom: 3.125rem;}
.item-list  dl .pic img {position: absolute; left: 0; top: 0; width: 100%; max-height: 100%; height: auto; object-fit: contain; display: block;}
.item-list  dl b{color: #3D3D3D; display: block; font-weight: 400;}
.item-list  dl span{color: #646464;}





.quote a{background: #0075C1;border-radius: 100px;display: flex;align-items: flex-start;padding: .9rem 1.3rem; transition: .6s; cursor: pointer;}
.quote a img{margin-top: -0.1rem; transition: .6s;}
.quote a:hover{box-shadow: 0 0 0 .625rem rgba(0, 117, 193, .5); }


@media (any-hover:hover) {

    header:hover{background: #fff;}
    header:hover .headBox  .logo a img{-webkit-filter: brightness(1) invert(0); filter: brightness(1) invert(0);}
    header:hover nav .layui-nav .layui-nav-item > a{color: #333;}

    header:hover .headluange img{-webkit-filter: brightness(1) invert(1); filter: brightness(1) invert(1);}
    header:hover .headluange a{color: #333!important;}
    header:hover .headluange .ver{border-color: #333;}
    header:hover .headluange a:hover{color: #0075C1!important;}
}


header.c-style2{background: #fff; box-shadow: 0 0 .625rem rgba(0, 0, 0, .3);}
header.c-style2 .headBox  .logo a img{-webkit-filter: brightness(1) invert(0); filter: brightness(1) invert(0);}
header.c-style2 nav .layui-nav .layui-nav-item > a{color: #333;}

header.c-style2 .headluange img{-webkit-filter: brightness(1) invert(1); filter: brightness(1) invert(1);}
header.c-style2 .headluange a{color: #333!important;}
header.c-style2 .headluange .ver{border-color: #333;}
header.c-style2 .headluange a:hover{color: #0075C1!important;}




/* =================头部 end!!!=================== */
/* ==================公用css====================== */
/* 滚动条 */
.headerNavScroll::-webkit-scrollbar {width: 3px; scrollbar-width:thin;scrollbar-color:#0075C1 #DDDDDD;}
/*定义滑块 内阴影*/
.headerNavScroll::-webkit-scrollbar-thumb {background: #0075C1; border-radius: 5px;}
/*定义滚动条轨道 内阴影*/
.headerNavScroll::-webkit-scrollbar-track {background: #E5E5E5;}

/* ===============公用css end!!!!===================*/

.index-more{display: inline-block; border: 1px solid #FFFFFF;  border-radius: 100px; padding: .92rem 1.85rem; transition: .6s; color: #fff;} 
.index-more:hover{background: #FFFFFF; color: #0075C1;}


.more1 {display: inline-block; padding: 1rem 1.9rem;color: #fff; border-radius: 100px; background: #0075C1; transition: .6s;}


@media (any-hover: hover) {
    .more1:hover {box-shadow: 0 0 0 .625rem rgba(0, 117, 193, .5); }
}




/* 首页banner */
.indexOne {position: relative; z-index: 1;}
.indexOne .swiper {height: 100vh;}
.indexOne .swiper1 {z-index: -1;}
.indexOne .imgBox {height: 100%;}
.indexOne .imgBox img {width: 100%;height: auto;min-height: 100%;transition: 1s linear 2s; transform: scale(1.1,1.1); object-fit: cover;}
.indexOne .swiper1 .swiper-slide-active img , .indexOne .swiper1 .swiper-slide-duplicate-active img {transition: 6s linear;transform: scale(1,1);}

.indexOne .swiper2 {position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 2;} 
.indexOne .swiper2 .jddwjz{top: auto; transform: translate(-50%,0); bottom: 4.8125rem;}
.indexOne .box h2{display: block; font-size: 6.0625rem; text-transform: uppercase; font-weight: bold; line-height: 1.1; margin-bottom: 1rem;}
.indexOne .box h3{display: block; text-transform: uppercase; margin-bottom: 3.625rem;}

.indexOne .pagtion {width: auto;right: 6.88%;left: auto; bottom: 3.125rem;}
.indexOne .pagtion span {background: url(../images/banner-num.png) no-repeat center; background-size: contain; width: .75rem; height: 1.625rem; opacity: .3; margin: 0 .625rem!important;}
.indexOne .pagtion .swiper-pagination-bullet-active {background: url(../images/banner-num2.png) no-repeat center; opacity: 1;  background-size: contain;}




.sjxBox {position: absolute;left: 0;border: 0;width: 100%;height: 100%;z-index: 1;bottom: 0;}
.sjxBox img {/* width: 0; */position: absolute;left: 0;bottom: 0;opacity:1;width: 40.52%;}
.sjxBox img.img1 {left: -100%;animation: wto100 1s .5s forwards;z-index: 1;}

@keyframes wto100 {
  form {width: 0;}
  to {left: 0;}
}




/*产品 */
.product{padding: 6.5625rem 0 9.25rem;}
.index-top{align-items: flex-end; margin-bottom: 5.4375rem;}
.index-title em{text-transform: uppercase; display: block; margin-bottom: .3125rem;}
.index-title h2{display: block; font-size: 3.25rem; color: #333333; line-height: 1;}


.product-item {position: relative; z-index: 1; overflow: hidden;}
.product-item .list {position: relative; height: 44.5rem;overflow: hidden;  border-radius: 1.25rem;}
.product-item .list .bjBox {width: 100%; height: 100%;overflow: hidden;}
.product-item .list .bjBox .img {position: absolute; left: 0; top : 0; right: 0; bottom: 0; overflow: hidden; opacity: 0; transform: scale(1.1); transition: opacity 1s cubic-bezier(.435, .25, .15, .965), transform 1.5s cubic-bezier(.435, .25, .15, .965);}
.product-item .list .bjBox .img::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0, 0, 0, 0.3); transition: .5s; width: 100%; }
.product-item .list .bjBox img {width: 100%; height: 100%; object-fit: cover; display: block;}
.product-item .list ul {display: flex; position: absolute; justify-content: space-between; width: 100%; height: 100%; left: 0; top: 0;}
.product-item .list li {position: relative;height: 100%;bottom: 0;width: calc(100% / 4);/* text-align: center; */border-left: 1px solid rgba(218, 222, 224, .3);z-index: 1;transition: .5s;text-align: center;}
.product-item .list li::after {content: ''; z-index: -1; position: absolute; width: 100%; height: 0; left: 0; bottom: 0; background: url(../images/product-li.png) no-repeat center bottom; background-size: cover; transition: .5s;  }
.product-item .list li .con {/* padding: 0 4.8125rem; */position: absolute;left: 50%;top: 56%;width: 100%;transform: translate(-50%, 25%);transition: .5s;}
.product-item .list li .icBox {height: 4.1875rem;display: flex;align-items: center;justify-content: center;}
.product-item .list li .icBox img {max-height: 100%; min-height: 90%; object-fit: contain;}
.product-item .list li .tit {margin-top: 1.5625rem; font-size: var(--font20); color: #fff;}
.product-item .list li a {margin-top: 6.125rem;opacity: 0; }


/* active */
.product-item .list .bjBox .img.active {opacity: 1; transform: scale(1);}
.product-item .list li.active {border-color: transparent;}
.product-item .list li.active + li {border-color: transparent;}
.product-item .list li.active .con {transform: translate(-50%, -50%);}
.product-item .list li.active a {opacity: 1;}
.product-item .list li.active::after {height: 100%;}





/* 推荐产品 */
.recom-pro{margin-bottom: 7.375rem;}
.recom-pro .index-title{margin-bottom: 3.375rem;}
.recom-box{position: relative;}
.recom-prolist{width: 88.54%; margin: 0 auto; background: #F0F0F0; overflow:  hidden;padding: 9.25rem 2.875rem 5.75rem;}
.recom-prolist ul li{overflow: hidden;}
.recom-prolist ul li .pic { width: 50%; display: flex; align-items: center; justify-content: center;}
.recom-prolist ul li .pic img {display: block; max-width: 100%;  object-fit: contain; }
.recom-prolist ul li .info{width: 45%;}
.recom-prolist ul li .info h3{ color: #333333; font-weight: 600; line-height: 1.1; margin-bottom: 2.0625rem;}
.recom-prolist ul li .info h4{color: #666666; margin-bottom: 5rem;}
.recom-box .pagtion {width: auto;right: 2.71%;left: auto;display: flex;flex-direction: column; top: 50%;}
.recom-box .pagtion span {background: url(../images/banner-num3.png) no-repeat center;background-size: contain;width: .75rem;height: 1.625rem; opacity: .3; margin: .3125rem 0!important;}
.recom-box .pagtion .swiper-pagination-bullet-active {background: url(../images/banner-num2.png) no-repeat center; opacity: 1; background-size: contain;}
@media (any-hover: hover) {
    .recom-prolist ul li:hover .info h3{color: #0075c1;}
}



/* 解决方案 */
.solutions-bg{background: url(../images/solutions-bg.webp) no-repeat center; background-size: cover; padding: 5.8125rem 0 5.375rem;}
.solutions-list{position: relative; overflow: hidden;}
.solutions-list .pagtion{display: none;}
.solutions-list ul li {background: #fff; border-radius: 1.5rem;}
.solutions-list ul li .pic{width: 50%; border-radius: 1.5rem 0px 0px 1.5rem; overflow: hidden;}
.solutions-list ul li .pic img{display: block; width: 100%; object-fit: cover; transition: .6s;}
.solutions-list ul li .info{width: 50%; padding: 0 3.125rem;}
.solutions-list ul li .info h3{color: #333333; font-weight: 600; line-height: 1.1; margin-bottom: 2.0625rem;}
.solutions-list ul li .info h4{color: #666666; margin-bottom: 5rem;}
.solutions-arrow{display: flex; }
.solutions-arrow .swjt{margin-top: 0; width: 3.75rem; height: 3.75rem; border-radius: 50%; background: #fff; position: relative; left: 0; transition: .6s;}
.solutions-arrow .swjt img{display: block; width: 1.375rem;}
.solutions-arrow #solutions-prev{margin-right: .625rem;}
.solutions-arrow #solutions-next img{transform: rotate(180deg);}
@media (any-hover: hover) {
.solutions-list ul li:hover .pic img{transform: scale(1.1);}
.solutions-list ul li:hover .info h3{color: #0075c1;}
.solutions-arrow .swjt:hover{background: #0075c1;}
.solutions-arrow .swjt:hover img{filter: brightness(100); -webkit-filter:brightness(100);}
}


/* 关于我们 */
.about-bg{background: url(../images/about-bg.webp) no-repeat center; background-size: cover; padding: 9.375rem 0 4.25rem;}
.about-left{width: 42%;}
.about-left .index-title em{color: #fff;}
.about-left .index-title h2{color: #fff;}
.about-left a{margin-top: 3.75rem;}
.about-left h3{margin-top: 25.9375rem;}

.about-right{width: 46%;}
.about-right ul li{margin-bottom: 5.875rem;display: flex;}
.about-right ul li div{align-items: flex-start; }
.about-right ul li b{font-size: 6.875rem; line-height: 1; margin-right: .9375rem;}
.about-right ul li span{display: block; line-height: 1;}
.about-right ul li em{font-weight: 300;display: block; line-height: 1;}
.about-right ul li h4{display: block; line-height: 1; font-weight: 300;}
.about-right ul li:nth-child(2){justify-content: center;}
.about-right ul li:last-child{ justify-content: flex-end;}



/* 新闻中心 */
.news{padding: 9.0625rem 0 ;}
.news-list{position: relative; overflow: hidden;}
.news-list ul li{background: #F7F7F7; border-radius: 1.25rem;}
.news-list ul li{padding: 2.875rem 1.6875rem 5rem;}
.news-list ul li .date {margin-bottom: 2.8125rem;}
.news-list ul li .date img{display: inline-block; width: 1.25rem; margin-right: .5625rem} 
.news-list ul li .pic{overflow: hidden; border-radius: .625rem; margin-bottom: 3.5rem;}
.news-list ul li .pic img{display: block; width: 100%; transition: .6s;}
.news-list ul li .info h3{color: #3D3D3D; font-weight: 600; margin-bottom: .625rem;}
.news-list ul li .info h4{color: #707070;}
.news-list .pagtion{display: none;}


@media (any-hover: hover) {
    .news-list ul li:hover .pic img{transform: scale(1.1);}
    .news-list ul li:hover .info h3{color: #0075c1;}
}


/* 公共底部 */
.footer-bg{background: url(../images/footer-bg.webp) no-repeat center; background-size: cover; }
.footer-top{padding: 4.1875rem 0}
.footer-top h2{font-size: 3.25rem; font-weight: 700; display: block; line-height: 1.1; margin-bottom: 1.875rem;}
.footer-top  a img{display: inline-block; margin-left: .9375rem; width: 1rem;}
.footer-middle{border-top: 1px solid rgba(216,216,216,0.09); border-bottom: 1px solid rgba(216,216,216,0.09); padding: 3.125rem 0 6.875rem;}

.footer-left{width: 23%;}

.footer-logo img {height: 3rem; max-height: 100%; object-fit: contain; transition: .5s; -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.footer-left .info p{color: #FFFFFF; font-size: var(--font15);}
.footer-left .info p a{color: #FFFFFF;}
.footer-left .text{margin: 2.9375rem 0 1.875rem;}

.foternav{margin-top: 1.875rem; width: 70%;}
.foternav dl .ddbox{margin-top: 1.25rem;}
.foternav dl .ddbox dd a{color: #FFFFFF; font-size: var(--font14);}
.foot-copy{padding: 2.75rem 0;}
.foot-copy p a{color: #FFFFFF; }

@media (any-hover: hover) {
    .footer-top  a:hover em{color: #0075c1;}
    .footer-left .info p a:hover{color: #0075c1;}
    .foternav dl .ddbox dd a:hover{color: #0075c1;}
    .foot-copy p a:hover{color: #0075c1;}
}




/* 内页banner */
.ny-banner{position: relative; overflow: hidden;}
.ny-banner .jddwjz {top: 56%;}
.ny-banner  .pic img {display: block; width: 100%; object-fit: cover; min-height: 15rem;}
.ny-banner .info h2{display: block; margin-bottom: .625rem;}
.ny-banner .info h1{font-size: 3.5rem; font-weight: 700; line-height: 1.2;  text-transform: capitalize;}

.pro-class{background: #FFFFFF; box-shadow: 0px 4px 55px 0px rgba(0,0,0,0.06); border-radius: .9375rem; padding: 2.4375rem 0 3.125rem; transform: translateY(-50%); position: relative; z-index: 2;}
.pro-class ul{}
.pro-class ul li{text-align: center;}
.pro-class ul li .icon{height: 4rem; display: flex; align-items: center;justify-content: center; margin-bottom: .375rem;}
.pro-class ul li .icon img{display: block; max-width: 100%; max-height: 100%; filter: invert(52%) sepia(2%) saturate(10%) hue-rotate(329deg) brightness(96%) contrast(93%);}
.pro-class ul li h3{display: block;  color: #333333; }
.pro-class ul li.on .icon img{filter: invert(41%) sepia(53%) saturate(5602%) hue-rotate(184deg) brightness(84%) contrast(101%);}
.pro-class ul li.on h3{color: #0075c1;}


@media (any-hover: hover) {
    .pro-class ul li:hover .icon img{filter: invert(41%) sepia(53%) saturate(5602%) hue-rotate(184deg) brightness(84%) contrast(101%);}
    .pro-class ul li:hover h3{color: #0075c1;}
}

.hot-pro{position: relative; overflow: hidden; background: #F3F5FA;  border-radius: 1rem;}
.hot-pro ul li{overflow: hidden; padding: 6.0625rem 3.125rem 2.3125rem; }
.hot-pro ul li .info{width: 34%;}
.hot-pro ul li .info em{text-transform: uppercase; margin-bottom: .375rem; display: block;}
.hot-pro ul li .info h3{font-size: 3.75rem; color: #3D3D3D; font-weight: bold; line-height: 1; }
.hot-pro ul li .info h4{color: #3D3D3D; margin-bottom: 1.875rem;}
.hot-pro ul li .info h5{color: #5D5D5D;}
.hot-pro ul li .pic { width: 60%; display: flex; align-items: center; justify-content: center;}
.hot-pro ul li .pic img {display: block; max-width: 100%;  object-fit: contain; }


.hot-pro .pagtion {width: auto;left: 3.125rem; bottom: 2.8125rem;}
.hot-pro .pagtion span {background: url(../images/banner-num3.png) no-repeat center;background-size: contain;width: .75rem;height: 1.625rem; opacity: .3; margin: 0 .625rem 0 0!important; transform: rotate(45deg); opacity: 1;}
.hot-pro .pagtion .swiper-pagination-bullet-active {background: url(../images/banner-num2.png) no-repeat center; opacity: 1; background-size: contain;}
@media (any-hover: hover) {
    .hot-pro  ul li:hover .info h3{color: #0075c1;}
}


.ny-pro {padding: 6.0625rem 0 0;}
.ny-pro .index-title{margin-bottom: 2.8125rem;}
.nypro-list ul li {border: 1px solid #D8D8D8; text-align: center; padding: 1.75rem 0; position: relative; margin-left: -1px; margin-top: -1px;}
.nypro-list ul li a{height: 100%; display: block;}
.nypro-list ul li  .pic {position: relative; padding-bottom: 63.5%; margin-bottom: 1rem;}
.nypro-list ul li  .pic img {position: absolute; left: 0; top: 0; width: 100%; max-height: 100%; height: auto; object-fit: contain; display: block;}
.nypro-list ul li  .info em{color: rgba(61, 61, 61, .6); display: block;}
.nypro-list ul li  .info span{color: #3D3D3D;}
.nypro-list ul li .hide{position: absolute; content: ''; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; background: rgba(156,156,156,0.26); top: 0; transform: scale(0); transition: .6s;} 
.nypro-list ul li .icon{width: 3.875rem;  height: 3.875rem;  background: #0075C1; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.nypro-list ul li .icon img{display: block; max-width: 100%; max-height: 100%; object-fit: contain;}
@media (any-hover: hover) {
    .nypro-list ul li:hover .hide{transform: scale(1);}
}


.proMain .solutions-bg{background: transparent;}
.proMain .solutions-list ul li{background: #F3F5FA;}


/* 内页产品详情页 */
header.pro-header{border-bottom: 1px solid #D8D8D8;}
header.pro-header .headBox  .logo a img{-webkit-filter: brightness(1) invert(0); filter: brightness(1) invert(0);}
header.pro-header nav .layui-nav .layui-nav-item > a{color: #333;}
header.pro-header .headluange img{-webkit-filter: brightness(1) invert(1); filter: brightness(1) invert(1);}
header.pro-header .headluange a{color: #333!important;}
header.pro-header .headluange .ver{border-color: #333;}
header.pro-header .headluange a:hover{color: #0075C1!important;}
.proxq-bg{padding: 10.625rem 0 7.75rem; background: url(../images/proxq-bg.webp) no-repeat center top;background-size: cover;}

.position a{color: #4C4C4C;}
@media (any-hover: hover) {
    .position a:hover{color: #0075C1;}
}

.proxq-box .pic,.proxq-box .info{width: 50%;}
.proxq-box .pic{display: flex; align-items: center; justify-content: center;}
.proxq-box .pic img{display: block; max-width: 100%; object-fit: contain;}
.proxq-box .info h1{color: #373737;font-weight: bold;} 
.proxq-box .info h2{color: #373737;font-weight: bold;margin-bottom: 1.5rem;}
.proxq-box .info h3{}
.proxq-box .us {margin-top: 4.6875rem;}
.proxq-box .item {display: flex; align-items: center;margin: .313rem 0;}
.proxq-box .item .icBox {width: 1rem; height: 1.25rem; margin-right: .625rem; flex-shrink: 0;}
.proxq-box .item .icBox img {max-height: 100%; min-height: 80%;}
.proxq-box .item a {color: #4F4F4F;}
.proxq-box .item a:hover { color: #0075C1;}
.proxq-box .get_price {width: 70.3%;margin-top: 2.5rem;}
.proxq-box .get_price a {padding: 1.1rem 0;background: #0075C1;border-radius: 0.4375rem;}
.proxq-box .get_price svg {height: 1.375rem;}
.share {margin-top: 3.75rem;}
.share dt {flex-shrink: 0; color: #3D3D3D;}
.share ul {gap: 1.5rem;}
.share li {position: relative;}
.share li svg {height: 1.8rem; width: 1.8rem;}
.share li svg path {fill: #696c72;}
.share li.code_hover .codeBox {display: none; padding: .313rem; position: absolute; z-index: 2; bottom: 100%; left: 50%; transform: translateX(-50%); width: 6.25rem; height: 6.25rem; box-shadow: 0 0 .625rem rgba(0, 0, 0, 0.1);}
.share li.code_hover .codeBox img {width: 100%; height: 100%; object-fit: contain;}
.share li.code_hover:hover .codeBox {display: block; animation: fadeIn .5s ease-in-out;}
.share li:hover svg path {fill: #0075C1;}

.proDateTwo .nav {height: 5.25rem;position: sticky;top: 6.875rem;z-index: 2;border-bottom: 1px solid #D8D8D8; background: #fff; margin-bottom: 3.75rem;}
.proDateTwo .nav ul {display: flex; justify-content: center; gap: 3rem;}
.proDateTwo .nav li a {display: block;padding: 1.7rem 2.75rem;font-size: var(--font20);color: #111828;transition: .5s; font-weight: 700;}
.proDateTwo .nav li a.active , .proDateTwo .nav li a:hover  {background: #0075C1; color: #fff; }
.proDateTwo .item_section {padding: 0 0 3.75rem;}
.proDateTwo .item_section img {max-width: 100%;}

.proDateMain .solutions-bg{background: #F3F5FA;}
.recom-nypro{padding: 5.9375rem 0 9.1875rem;}
.recom-nyprolist{position: relative; overflow: hidden;}
.recom-nyprolist ul li{overflow: hidden; border: 1px solid #D3D3D3; padding: 1.8125rem 0 3.6875rem;}
.recom-nyprolist ul li  .pic {position: relative; padding-bottom: 65.5%; margin-bottom: 1rem;}
.recom-nyprolist ul li  .pic img {position: absolute; left: 0; top: 0; width: 100%; max-height: 100%; height: auto; object-fit: contain; display: block; transition: .6s;}
.recom-nyprolist ul li .info{padding: 0 2.4375rem;}
.recom-nyprolist ul li .info h3{ color: #3D3D3D;font-weight: 500; line-height: 1.1; margin-bottom: 4.0625rem; min-height:2.6875rem;}

.recom-nypro .solutions-arrow .swjt{border: 1px solid #C1C1C1; margin-top: 0;}
@media (any-hover: hover) {
    .recom-nyprolist ul li:hover .pic img{transform: scale(1.1);}
    .recom-nyprolist ul li:hover .info h3{color: #0075C1;}
    .recom-nypro .solutions-arrow .swjt:hover{border-color: #0075C1;}
}

.recom-nyprolist .swiper-pagination{display: none;}


.message-bg{background: url(../images/message-bg.webp) no-repeat center;background-size: cover; padding: 9.625rem 0 7.9375rem;}
.message-box .info {width: 37%;}
.message-box .info h2{display: block; font-size: 3rem; text-transform: uppercase;font-weight: 700; line-height: 1.2; margin-bottom: 2.5rem;}

#tactForm{width: 51.58%;}
#tactForm input::placeholder {color: #fff;}
#tactForm input::-webkit-input-placeholder {color: #fff;}
#tactForm input::-moz-placeholder{color: #fff;}
#tactForm input::-moz-placeholder {color: #fff;}
#tactForm input::-ms-input-placeholder {color: #fff;}
#tactForm textarea::placeholder { color: #fff;}
#tactForm textarea::-webkit-textarea-placeholder { color: #5A5A5A;}
#tactForm {display: flex; flex-wrap: wrap; justify-content: space-between;}
#tactForm .inBox {margin-bottom: 1rem; width: 49%; position: relative;}
#tactForm .inBox label {position: absolute; z-index: 1; top: 50%; transform: translateY(-50%); left: 1.25rem; font-size: var(--font14); color: #FF0000;}
#tactForm input , #tactForm textarea {border: 0;font-size: var(--font16);background: rgba(255,255,255,0.49);border-radius: .313rem;box-shadow: none;height: 3.5rem;padding: 0;padding-left: 2rem;color: #fff;}
#tactForm .inTxtBox , #tactForm .inSect {width: 100%;}
#tactForm .inSect dl dd {line-height: initial; padding: .625rem;}
#tactForm .inTxtBox textarea {resize: none;padding: 1.5rem 2rem;height: 11.25rem;}
#tactForm .inCode {display: flex;}
#tactForm .inCode img {margin-left: .625rem; max-width: 9.375rem;}
#tactForm .sub {width: 100%; margin-top: 2.5rem;}
#tactForm .sub button {background: #212121;padding: 1.3rem 4.1rem;font-weight: 700;cursor: pointer;border-radius: .313rem;font-size: var(--font12);}
#tactForm .sub button i {transform: rotate(180deg); display: inline-block;}
#tactForm .layui-form-select dl {top: 100%;}
#tactForm .layui-form-selectup dl {top: auto; bottom: 100%;}



/* 内页解决方案列表页 */
.solutionsMain{padding: 5.4375rem 0;}
.nysolutions-list ul li {background: #F3F5FA; margin-bottom: 3.5rem;}
.nysolutions-list ul li .pic{width: 50%;  overflow: hidden;}
.nysolutions-list ul li .pic img{display: block; width: 100%; object-fit: cover; transition: .6s;}
.nysolutions-list ul li .info{width: 50%; padding: 0 3.125rem;}
.nysolutions-list ul li .info h3{color: #272727; font-weight: 600; line-height: 1.1; margin-bottom: 2.0625rem;}
.nysolutions-list ul li .info h4{color: #5A5A5A;margin-bottom: 5rem;}



/* 内页解决方案详情页 */
.ny-banner .info h3{width: 40%; margin-top: 1.25rem;}
.solutionsxqMain .position{border-bottom: 1px solid #D8D8D8; padding: 1.875rem 0;}
.solutionsxqMain .position a{color: #797979;}
@media (any-hover: hover) {
    .solutionsxqMain .position a:hover{color: #0075C1;}
}
.solutions-box{padding: 5.625rem 0;}
.solutions-box .index-title{margin-bottom: 3.75rem;}
.solutions-ys{background: #E0F0FA;}
.recom-solutions{padding:7.125rem 0;}
.solutionsxq-list ul{gap: 2.875rem 4.0625rem;}
.solutionsxq-list ul li{padding: 2.625rem 2rem 3.5625rem; border: 1px solid #D3D3D3;}
.solutionsxq-list ul li .pic{overflow: hidden; margin-bottom: 2.625rem;}
.solutionsxq-list ul li .pic img{display: block; width: 100%; object-fit: cover; transition: .6s;}
.solutionsxq-list ul li .info h3{color: #3D3D3D;font-weight: 500; line-height: 1.1; margin-bottom: 2.125rem;}

@media (any-hover: hover) {
    .solutionsxq-list ul li:hover .pic img{transform: scale(1.1);}
    .solutionsxq-list ul li:hover .info h3{color: #0075C1;}
}


.case-list{overflow: hidden; position: relative;}
.case-list ul li{padding: 2.625rem 2rem 3.5625rem; border: 1px solid #D3D3D3;}
.case-list ul li .pic{overflow: hidden; margin-bottom: 2.625rem;}
.case-list ul li .pic img{display: block; width: 100%; object-fit: cover; transition: .6s;}
.case-list ul li .info h3{color: #3D3D3D;font-weight: 500; line-height: 1.1; margin-bottom: 2.125rem;}
.case-list .swiper-pagination{display: none;}


.recom-case .solutions-arrow .swjt{border: 1px solid #C1C1C1; margin-top: 0;}
@media (any-hover: hover) {
    .case-list ul li:hover .pic img{transform: scale(1.1);}
    .case-list ul li:hover .info h3{color: #0075C1;}
    .recom-case .solutions-arrow .swjt:hover{border-color: #0075C1;}
}


/* 内页关于我们 */
.about-banner .jddwjz{top: 41%;}
.about-banner .info h2 {margin-bottom: 1.8rem; text-transform: capitalize;}
.banner-scroll{position: absolute; bottom: 2.625rem; width: 100%; }
.banner-scroll img{display: block; width: 1.125rem; height: auto; margin-bottom: .4375rem; animation: bounce 1.5s infinite ease-in-out; }
@keyframes bounce {
    0%, 100% {
        transform:  translateY(0);
    }
    50% {
        transform:  translateY(-12px);
    }
}



.aboutMain .index-title h2{text-transform: capitalize;}
.company{padding: 8.25rem 0 6.9375rem;}
.company .index-top{margin-bottom: 4rem;}
.company-box {margin-bottom: 8.25rem;}
.company-box .info{width: 48.29%;}
.company-box .info h3{color: #3D3D3D; margin-bottom: 1.75rem;}
.company-box .info h3:last-child{margin-bottom: 0;}
.company-box .pic{width: 49.88%;}
.company-box .pic img{display: block; width: 100%;}
.company-num ul li b,.company-num ul li span{display: block; font-size: 4.5rem; color: #464646; line-height: 1; font-weight: 600;}
.company-num ul li h4{color: #3D3D3D;}

.culture-bg{background: url(../images/culture-bg.webp) no-repeat center center; background-size: cover; padding: 9.6875rem 0 11.75rem;}
.culture-bg .index-top{margin-bottom: 8.5625rem;}
.culture-bg .index-top h2{color: #fff;}
.culture-list ul{gap: 1.875rem;}
.culture-list ul li{height: 21.4375rem;background: rgba(255,255,255,0.81); border: 1px solid #FFFFFF; padding: 3.75rem  2.9375rem 0;}
.culture-list ul li .icon{width: 3.875rem; height: 4rem; display: flex; align-items: center; justify-content: center; margin-bottom: 1.875rem;}
.culture-list ul li .icon img{display: block; max-width: 100%; max-height: 100%; object-fit: contain; min-width: 50%; min-height: 50%;}
.culture-list ul li em{font-weight: 500;}


.develop-bg{background: url(../images/develop-bg.webp) no-repeat center top;background-size: cover;position: relative;padding: 8.5rem 0 8.4375rem; background-attachment: fixed;}
.develop-bg .index-top{margin-bottom: 4rem;}
/* 发展历程 */

.develop-bg .big-swiperBox {position: relative;/* margin-top: 5.625rem; */}
.develop-bg .swiperBox1 {position: absolute;top: 50%;left: 0;width: 100%;z-index: 3; transform: translateY(-50%);}
.develop-bg .swiperBox1 .container {position: relative;}
.develop-bg .swiperBox1 .slide .year {font-size: 19.8125rem;opacity: 0.2;color: #85A1B3;text-align: center;font-family: Arial, Arial-Bold;font-weight: 700;line-height: 1;}
.develop-bg .swiperBox2 {position: relative;z-index: 8;color: #444;text-align: center;min-height: 18.75rem;display: flex;align-items: flex-end;padding-bottom: 4.8rem;}
.develop-bg .swiperBox2 .slide {padding: 16rem 0 0;}
.develop-bg .swiperBox2 .slide .tit{width: 78%; margin: 0 auto;}
.develop-bg .swiperBox2 .slide .text {margin-top: 1.25rem; font-size: var(--font20); line-height: 1.8;}
.develop-bg .swiperBox2 .slide .text p {color: #fff;}
.develop-bg .swiperBox3 {position: relative;z-index: 8;color: #fff;text-align: center;margin-top: 4.0625rem}
.develop-bg .swiperBox3 .swiper {overflow: visible;}
.develop-bg .swiperBox3 .swiper::before {content: "";position: absolute;top: calc(.625rem / 2);left: 0;width: 100%;border-top: 1px solid rgba(39, 39, 39, 0.1);}

.develop-bg .swiperBox3 .slide {display: flex; flex-wrap: wrap;align-content: space-between;height: 3.75rem;cursor: pointer;}
.develop-bg .swiperBox3 .c-dot {margin: 0 auto; display: flex;align-items: center;justify-content: center;width: .75rem;height: .75rem;position: relative; transition: all 0.4s;}
.develop-bg .swiperBox3 .c-dot::before {content: "";position: absolute;width: 200%;height: 200%;border: 1px solid #0075C1; opacity: 0;transform: scale(0);transition: all 0.4s;border-radius: 50%;}
.develop-bg .swiperBox3 .c-dot::after {content: "";position: absolute;width: 100%;height: 100%;border-radius: 50%;background-color: #8DA4B2;transition: all 0.4s;}
.develop-bg .swiperBox3 .syear {width: 100%;transition: all 0.4s;line-height: 1;font-size: var(--font20);font-family: Arial, Arial-Bold;color: #5E6D80;}

.develop-bg .swiperBox3 .swiper-slide-thumb-active .c-dot::after {opacity: 1; background: #0075C1;}
.develop-bg .swiperBox3 .swiper-slide-thumb-active .c-dot::before {opacity: 1;transform: scale(1);}
.develop-bg .swiperBox3 .swiper-slide-thumb-active .syear { font-weight: 700; color: #000000;}
/* 控件 */
.develop-bg .swiperBox2 .swjt {width: 4.375rem;height: 4.375rem;border-radius: 50%;background: rgba(216, 216, 216, .2);transition: .5s;/* top: 1rem; */}
.develop-bg .swiperBox2 .swjt.swiper-button-prev {}
.develop-bg .swiperBox2 .swjt i {color: #fff;font-size: var(--font24);}
.develop-bg .swiperBox2 .swjt:active {background: rgba(255, 255, 255, 0.3);}
@media (any-hover: hover) {
  .develop-bg .swiperBox2 .swjt:hover {background: rgba(255, 255, 255, 0.3);}
}


.corporate-bg{padding: 7.8125rem 0 14.125rem; background: rgba(216,216,216,0.23); margin-bottom: 6.5625rem;}


.activities-swiper {margin-top: 12.5rem; overflow: visible; position: relative;}
.activities-swiper .swiper-slide {width: 21.5%; transition: transform 0.8s, opacity 0.8s, filter 0.8s; opacity: 1;  z-index: 1;}
.activities-swiper .swiper-slide-active { opacity: 1; z-index: 10; transform: scale(1.5);}
.activities-swiper .swiper-slide-active .pic::after {opacity: 0;}
/* 确保侧边图片大小相等且位于底层 */
.activities-swiper .swiper-slide-prev, .activities-swiper .swiper-slide-next {}

.activities-swiper .pic {width: 100%; padding-bottom: 100%; overflow: hidden; border-radius: 2.5rem; position: relative;}
.activities-swiper .pic::after {content: ''; position: absolute; inset: 0; width: 100%; height: 100%; background: rgba(0,0,0,1); opacity: 0.5; transition: .5s;}
.activities-swiper .pic img {position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover;}

/* 导航按钮自定义 - 放到侧边图片之上 */
.activities-swiper .swjt i {font-size: var(--font40); color: #fff;}
.activities-swiper .swiper-button-prev {left: 30%;}
.activities-swiper .swiper-button-next {right: 30%;}
.activities-swiper  .pagtion{display: none;}

.exhibition-bg{background: url(../images/exhibition-bg.webp) no-repeat center;background-size: cover; padding: 7.1875rem 0 6.75rem;}
.exhibition-list{position: relative; overflow: hidden;}
.exhibition-list ul li{transition: 300ms;  transform: scale(0.8); }
.exhibition-list ul li .pic{overflow: hidden;  position: relative; }
.exhibition-list ul li .pic::after{position: absolute; content: ''; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.47);}
.exhibition-list ul li .pic img{display: block; width: 100%; height: 100%; object-fit: cover; }
.exhibition-list ul li .info{position: absolute; bottom: 0;  width: 100%; height: 100%; display: flex; align-items: flex-end; opacity: 0;}
.exhibition-list ul li .text{width: 100%; display: flex; align-items: center; justify-content: space-between; padding: 0 3.5rem; margin-bottom: 1.875rem;}
.exhibition-list ul li .info em{text-transform: uppercase; flex:1}
.exhibition-list ul li .info span{text-transform: capitalize;}
.exhibition-list ul li.swiper-slide-active{ transform: scale(1); }
.exhibition-list ul li.swiper-slide-active .pic::after{background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, #000000 100%);}
.exhibition-list ul li.swiper-slide-active .info{opacity: 1;}
.exhibition-list .swjt i {font-size: var(--font40); color: #fff;}
.exhibition-list .swiper-button-prev {left: 23%;}
.exhibition-list .swiper-button-next {right: 23%;}
.exhibition-list .pagtion{display: none;}




.honor{padding: 7.3125rem 0 0;margin-bottom: 5.1875rem;}
.honor .index-top{margin-bottom: 2.875rem;}
.aboutFive .honor-class ul {display: flex; align-items: center; justify-content: center;}
.aboutFive .honor-class li{margin: 0 1.875rem;}
.aboutFive .honor-class li a { display: block; border: 1px solid #B5B5B5;  border-radius: 6.25rem;  color: #3d3d3d;transition: .5s; width: 10.875rem;text-align: center; text-transform: capitalize; padding: .86rem 0; }
.aboutFive .swiperBox {margin-top: 4.375rem;position: relative;padding-bottom: 5.1875rem;}
.aboutFive .swiperBox .swiper2 {display: none;}
.aboutFive .swiper {padding: 0;box-sizing: border-box;--swiper-theme-color: #0075C1;position: static;}
.aboutFive .slide a { }
.aboutFive .slide .pic{overflow: hidden; margin-bottom: 1.1875rem;}
.aboutFive .slide .pic img {display: block; width: 100%;}
.aboutFive .slide  em{display: block; color: #505050; text-align: center;}
.aboutFive .honor-class li.active a , .aboutFive .honor-class li:active a {background: #0075C1; color: #fff; border-color: #0075C1;}

/* 控件 */
.aboutFive .pagtion {top: auto;bottom: 0;width: 44.42%;height: .5rem;background: rgba(216,216,216,0.41);border-radius: 263px 263px 263px 263px;left: 0;right: 0;margin: 0 auto;}

@media (any-hover: hover) {
    .aboutFive .swiper .slide:hover .imgBox img {transform: scale(1.05); }
   
}



/* 内页新闻详情页 */
.nynews-top{padding: 2.375rem 0 3.5625rem;}
.newsMain .position{color: #797979; margin-bottom: 4.5625rem;}
.newsMain .position a{color: #797979;}
@media (any-hover: hover) {
    .newsMain .position a:hover{color: #0075C1;}
}
.news-class{margin-top: 2.8125rem;}
.news-class ul li{margin: 0 .8125rem;}
.news-class ul li a{display: block;color: #464646;border-radius: 100px;padding: .86rem 2.6rem; transition: .6s;}
.news-class ul li.on a{background: #0075C1; color: #fff; }
@media (any-hover: hover) {
    .news-class ul li:hover a{background: #0075C1; color: #fff; }
}
.nynews-bg{background: #F3F5FA; padding: 6.375rem 0;}
.latest-news{margin-bottom: 5.5625rem;}
.latest-news a{box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.09);}
.latest-news .pic,.latest-news .info{width: 50%;}
.latest-news .pic{overflow: hidden; }
.latest-news .pic img{display: block; width: 100%; height: 100%; object-fit: cover; transition: .6s;}
.latest-news .info{display: flex; align-items: center; padding: 0 2.4375rem;}
.latest-news .info span{color: #989898;display: block;margin-bottom: 1.5rem;}
.latest-news .info h1{color: #3D3D3D;font-weight: 600;line-height: 1.1;margin-bottom: 1.875rem;}
.latest-news .info h2{color: #7B7B7B;margin-bottom: 4.9375rem;}
.latest-news .info em{color: #3D3D3D;}

.nynews-list ul{gap: 4.25rem 3.4375rem;}
.nynews-list ul li .pic{overflow: hidden; }
.nynews-list ul li .pic img{display: block; width: 100%; height: 100%; object-fit: cover; transition: .6s;}
.nynews-list ul li .info{background: #fff; padding: 3.125rem 3.125rem 4.6875rem;}
.nynews-list ul li .info span{color: #989898; display: block; margin-bottom: 1.875rem;}
.nynews-list ul li .info h3{color: #3D3D3D; font-weight: 600;line-height: 1.2;}


@media (any-hover: hover) {
    .latest-news a:hover .pic img {transform: scale(1.05); }
    .latest-news a:hover .info h1{color: #0075C1;}
    .nynews-list ul li:hover .pic img {transform: scale(1.05); }
    .nynews-list ul li:hover .info h3{color: #0075C1;}
}




/* 新闻详情页 */
.newsxqMain{background: #F6F6F6;padding: 2.5rem 0 5.625rem;}
.newsxqMain .position{margin-bottom: 2.1875rem;}
.newsxqMain .position img{display: block;  width: 1.1875rem;}
.newsxqMain .position span,.newsxqMain.position a{color: #9C9C9C;}
.newsxqMain .position a{margin:  0 .625rem;}
@media (any-hover: hover) {
    .newsxqMain .position a:hover{color: #0075C1;}
}
.newsxq-box{align-items: flex-start;}
.newsxq-left{width: 70%;}
.newsxq-bg{background: #fff; border-radius: .625rem; padding: 4.375rem 3rem;}
.newsxq-title{border-bottom: 1px solid #D8D8D8; padding-bottom: 1.625rem; margin-bottom: 1.625rem;}
.newsxq-title h1{font-weight: 500; display: block; margin-bottom: .625rem;}
.newsxq-title span{color: #777777;}
.newxq-arrow{margin-top: 2.9375rem;}
.newxq-arrow a{transition: .6s;}
.newxq-arrow .icon{width: 3.125rem;   height: 3.125rem;   background: #D8D8D8;   border-radius: .625rem; display: flex; align-items: center; justify-content: center; transition: .6s;}
.newxq-arrow .icon img{width: 1rem;}
.newxq-arrow em{margin-left: 1.125rem;}

.newxq-arrow .newsxq-next img{transform: rotate(180deg);}
.newxq-arrow .newsxq-next em{margin-right: 1.125rem;}

@media (any-hover: hover) {
.newxq-arrow a:hover .icon{background: #0075C1; color: #fff;}
.newxq-arrow a:hover .icon img{filter: brightness(100); -webkit-filter:brightness(100);}
}

.newsxq-right{width: 25%; padding: 2.8125rem 2.25rem 3.75rem; background: #fff; border-radius: .625rem; position: sticky; top: 6.25rem;}
.newsxq-right strong{display: block; margin-bottom: 2.5rem;}
.recom-list ul li{margin-bottom: .9375rem; border-radius: .625rem;}
.recom-list ul li .pic{width: 43%; overflow: hidden; border-radius: .625rem;}
.recom-list ul li .pic img{display: block; width: 100%; transition: .6s;}
.recom-list ul li .info{width: 51%;}
.recom-list ul li .info h2{color: #3D3D3D;}

@media (any-hover: hover) {
.recom-list ul li:hover .pic img{transform: scale(1.1);}
.recom-list ul li:hover .info h2{color: #0075C1;}
}


/* 内页联系我们 */
.service-bg{background: #F4F4F4; padding: 11.25rem 0 9.0625rem;}
.service-bg .index-top{margin-bottom: 9rem;}
.service-list ul{gap: 4.125rem;}
.service-list ul li .icon{display: flex; align-items: center; justify-content: center; width: 4rem; height: 4rem; margin-bottom: 2.8125rem;}
.service-list ul li .icon img{display: block; max-width: 100%; max-height: 100%; min-width: 50%; min-height: 50%; object-fit: contain;}
.service-list ul li .info h3{margin-bottom: 1.5625rem;}
.service-list ul li .info h4{color: #929292;}

.ny-contact{padding: 6.625rem 0 15rem;}


.touch-left{width: 52.23%;}
.touch-title h3{color: #3D3D3D; display: block; margin-bottom: 1.5625rem;}
.touch-title h4{color: #636363;}




/* 内页联系我们 */
.service-bg{background: #F4F4F4; padding: 11.25rem 0 9.0625rem;}
.service-bg .index-top{margin-bottom: 9rem;}
.service-list ul{gap: 4.125rem;}
.service-list ul li .icon{display: flex; align-items: center; justify-content: center; width: 4rem; height: 4rem; margin-bottom: 2.8125rem;}
.service-list ul li .icon img{display: block; max-width: 100%; max-height: 100%; min-width: 50%; min-height: 50%; object-fit: contain;}
.service-list ul li .info h3{margin-bottom: 1.5625rem;}
.service-list ul li .info h4{color: #929292;}

.ny-contact{padding: 6.625rem 0 15rem;}
.touch-box{margin-bottom: 10.4375rem;}
.touch-left{width: 52.23%;}
.touch-title h3{color: #3D3D3D; display: block; margin-bottom: 1.5625rem;}
.touch-title h4{color: #636363;margin-bottom: 6.875rem;}
#touchForm input::placeholder {color: #444444;}
#touchForm input::-webkit-input-placeholder {color: #444444;}
#touchForm input::-moz-placeholder{color: #444444;}
#touchForm input::-moz-placeholder {color: #444444;}
#touchForm input::-ms-input-placeholder {color: #444444;}
#touchForm textarea::placeholder { color: #B3B3B3;}
#touchForm textarea::-webkit-textarea-placeholder { color: #B3B3B3;}
#touchForm {display: flex; flex-wrap: wrap; justify-content: space-between;}
#touchForm .inBox {margin-bottom: 2.75rem;width: 47.5%;}
#touchForm input , #touchForm textarea {font-weight: 500; border: 0;border-bottom: 2px solid #444444;box-shadow: none;background: none;height: auto;padding: 0;padding-bottom: 0.8125rem;color: #444;}
#touchForm .inTxtBox {width: 100%;}
#touchForm .inTxtBox .tit {color: #444444;}
#touchForm .inTxtBox textarea {resize: none; padding-bottom: 1.25rem; margin-top: 2.875rem; overflow-y: hidden;}
#touchForm .inCode {display: flex;}
#touchForm .inCode img {margin-left: .625rem; max-width: 9.375rem;}
#touchForm .sub {width: 100%; margin-top: 2.0625rem;}
#touchForm .sub button {background: #0075C1;padding: 1.04rem 2.62rem;cursor: pointer;border-radius: 100px;}
.touch-right{width: 32.94%;}
.touch-list .info{margin-bottom: 4.4375rem;}
.touch-list .info b{display: block; line-height: 1;}
.touch-list .info em{color: #6F6F6F; display: block; }
.touch-list .info .icon{display: flex; align-items: center;margin-top: 1.25rem;}
.touch-list .info .icon img{display: block; width: 2.25rem; height: 2.25rem; margin-right: 1.25rem;}
.touch-list .info .icon a{color: #3D3D3D; }
.touch-list .share{margin-top: 1.4375rem;}
@media (any-hover: hover) {
    .touch-list .info .icon a:hover{color: #0075C1;}
}
.map-pic{ position: relative;}
.map-pic img{display: block; width: 100%; object-fit: cover; min-height: 25rem; border-radius: 1.5rem;}
.maps-cirle {position: absolute;top: 37.3%;left: 58.3%;transform: translate(-50%,-50%);}
.maps-cirle i {width: 1.8125rem; height: 1.8125rem; border-radius: 50%; display: block;background: #0075C1; position: relative; z-index: 2;}
.maps-cirle::after {background: #fff; position: absolute;left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%;height: 100%;border-radius: 50%;content: ''; z-index: 1;  animation: scale 2s infinite;}
@keyframes scale {0% {transform:translate(-50%, -50%) scale(1);  opacity: .9; } 100% { transform:translate(-50%, -50%) scale(4); opacity: 0;}}



/* 2026.5.19后台录入调整 */
.solutions-content .table_form_icon tr {display: grid; grid-template-columns: repeat(4, 1fr); gap:1rem; margin-bottom: 1rem;}
.solutions-content .table_form_icon tr td{background: #fff; padding: 1rem; width: auto!important;height: auto!important;  border-radius: 1.2rem;}
.solutions-content img{display: inline-block; max-width: 100%; height: auto!important;}
.solutions-content .table_form_icon3 tr { grid-template-columns: repeat(3, 1fr); }

/* 2026.5.22 */
.ny-banner .info h1{width: 62%;}
.about-banner .info h1{margin: 0 auto;}


/* 2026.5.25 */
.solutions-banner .pic{position: relative; }
.solutions-banner .pic::after{position: absolute; content: '';top:0; width: 100%; height: 100%; background: rgba(0,22,47,0.28); z-index: 1;}
.solutions-banner  .jddwjz{z-index: 2;}

/* 2026.6.27 */
.recom-case{padding: 5.9375rem 0 0;}


/* 2026.7.8 */
#tactForm .inTxtBox label{top: 20%;}

table tr td{word-break: break-word!important;}


.newsxq-content img{display: inline-block; max-width: 100%; height: auto!important;}